[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need a stable NMU'er please (Re: Bug#162385: libquota-perl: Quota::query and Quota::setqlim not working properly)



* Elie Rosenblum <fnord@debian.org> [2002-10-22 18:20]:

> Does anyone have a stable box who can NMU this for stable? My only
> stable box kicked the bucket and I'm on perl 5.8 everywhere else.
 
Why don't you install pbuilder and set up a woody chroot to build?

yours Martin
-- 
<maxx@debian.org> --------------------------------- NO HTML MAILS PLEASE
           GPG / PGP encrypted and signed messages preferred

Attachment: pgplLvzdGDUX6.pgp
Description: PGP signature


Reply to: